[Instantrails-users] Instant Rails -- Are You Using it?

clint ccagle at alumni.utexas.net
Mon Nov 7 15:17:12 EST 2005


I'm using the application successfully and have been very pleased with
it's ease of use.  It has helped me to understand Ruby and Ruby on
Rails, as I am new to this environement.

As to your question, I'm ok with Apache 1.  I'd prefer MySQL to be
upgraded to 5.x

Thanks again,

On 11/7/05, Curt Hibbs <curt.hibbs at gmail.com> wrote:
> Its been a little over three weeks since I released the first preview
> of Instant Rails. In that time there have been over 3,000 downloads,
> but very little little feedback.
> This tells me either that it is not being used (which would be bad) or
> that it is being used but no one is having any significant problems
> (which would be very good). So, if you are using it, but are just not
> having any problems, I'd like to here from you just to get that
> feedback.
> The final 1.0 release for Instant Rails will be sometime after the
> first of the year because I want it to include the released version of
> Ruby 1.8.4 and the final release of Rails 1.0.
> My plans also include upgrading to Apache 2 (currently it contains
> Apache 1.3.33) as well as a more recent release of MySQL. Please help
> me with a couple of decisions/priorities here:
> 1) Is moving to Apache 2 important to you, or or you happy with Apache
> 1.3.33 for the time being?
> 2) Should MySQL be upgraded to the latest 4.x release (currently
> 4.1.15) or would you prefer it be upgraded to 5.0.x?
> Thanks,
> Curt
> _______________________________________________
> Instantrails-users mailing list
> Instantrails-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/instantrails-users

More information about the Instantrails-users mailing list